fann_get_sarprop_step_error_shift
fann_get_sarprop_temperature
Fann Functions
PHP Manual

# fann_get_sarprop_step_error_threshold_factor

Returns the sarprop step error threshold factor

### Description

float fann_get_sarprop_step_error_threshold_factor ( resource `$ann` )

The sarprop step error threshold factor.

The default factor is 0.1.

### Parameters

`ann`

  Neural network resource.

### Return Values

The sarprop step error threshold factor, or `FALSE` on error.

### See Also

- fann_set_sarprop_step_error_threshold_factor